lkml.org 
[lkml]   [1996]   [Apr]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: installed 1.3.90 version reporting error.
On Wed, 17 Apr 1996, Shane R. Stixrud wrote:

> I compiled 1.3.90 and installed it and it still reports 1.3.89?

For some strange reason the top level Makefile was not updated correctly.
Just change the 'sublevel' value, but don't forget to change it back
before applying patch 91 ;)

Kai



\
 
 \ /
  Last update: 2005-03-22 13:36    [W:0.065 / U:0.664 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site